From: Stephen Sinclair <radarsat1@gmail.com>
Date: Mon, 25 Oct 2021 09:41:12 +0000
Subject: [cmake] increment version and ABI version

From commit fe92922a0b3166988727c3e6d9a7bc6b9bd393e7 of upstream
repository after release.
---
 cmake/SiconosVersion.cmake | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/cmake/SiconosVersion.cmake b/cmake/SiconosVersion.cmake
index bdf8085..dfadb11 100644
--- a/cmake/SiconosVersion.cmake
+++ b/cmake/SiconosVersion.cmake
@@ -1,6 +1,6 @@
 # --- set siconos current version ---
 set(MAJOR_VERSION 4)
-set(MINOR_VERSION 4)
+set(MINOR_VERSION 5)
 set(PATCH_VERSION 0)
 set(SICONOS_VERSION "${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}")
 
@@ -32,7 +32,7 @@ set(SICONOS_VERSION "${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}")
 # If any interfaces have been removed since the last public release, then set
 # age to 0.
 
-set(SO_current 6)
+set(SO_current 7)
 set(SO_revision 0)
 set(SO_age 0)
 
